CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.77, Copyright 1995-2014 Opera Software ASA. Alle rettigheder forbeholdes.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Med oplysninger fra dine kontaktpersoner kan du udfylde formularer hurtigere i Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Alle rettigheder forbeholdes.";
